RubyGems Navigation menu

pdf-wrapper 0.4.5

A unicode aware PDF writing library that uses the ruby bindings to various c libraries ( like cairo, pango, poppler and rsvg ) to do the heavy lifting.

Versions:

  1. 0.4.5 - July 27, 2011 (274 KB)
  2. 0.4.4 - November 20, 2010 (274 KB)
  3. 0.4.1 - October 11, 2010 (276 KB)
  4. 0.4.0 - October 11, 2010 (276 KB)
  5. 0.3.5 - September 29, 2010 (276 KB)
Show all versions (23 total)

Runtime Dependencies (7):

  • cairo ~> 1.8
  • gdk_pixbuf2 >= 0.90.5, ~> 1.0.0
  • glib2 >= 0.90.5, ~> 1.0.0
  • gtk2 >= 0.90.5, ~> 1.0.0
  • pango >= 0.90.5, ~> 1.0.0
  • poppler >= 0.90.5, ~> 1.0.0
  • rsvg2 >= 0.90.5, ~> 1.0.0
  • Development Dependencies (4):

  • pdf-reader ~> 0.9.0
  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.1
  • Owners:

    Authors:

    • James Healy

    SHA 256 checksum:

    621f4771936309e220b6e38d4f65e71f15a8f11990bbef8792cb0797e5c013b6

    Total downloads 49,725

    For this version 2,859

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: